CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3394.0, Copyright 2018 Els autors de Chromium. Tots els drets reservats.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Els autors de Chromium. Tots els drets reservats.";
